.newsletters {
	
	width: 740px;
	
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.newsletters h3 {
	font-weight: bold;
    text-shadow: 1px 1px 1px #FFFFFF;
	-moz-border-radius: 3px 3px 3px 3px;
	background: url(../images/moduletable_title.png) repeat-x 0 0;
	height: 35px; line-height: 35px; font-size: 12px; padding: 0 12px; margin: 0 0 12px; border: 1px solid #e7e7e7 	
	color: #202020;
}

.newsletters .signup, .newsletters .be_author, .newsletters .bpb_downloads {
	float: left;
	background: #eee;
	padding: 10px;
	margin: 5px;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.newsletters .signup {
	width: 215px;
}

.newsletters .be_author {
	width: 215px;
}

.newsletters .bpb_downloads {
	width: 215px;
}

.newsletters .clear {
	clear: both;
	
}

.textbox1-news {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-family: verdana,arial;
    font-size: 11px;
    height: 26px;
    line-height: 19px;
    margin: 0;
    padding: 0;
    width: 78%;
}
.newsletters ul li {
    line-height: 2em;
    list-style-type: square;
    min-height: 5px !important;
    padding-left: 5px;
}
.newsletters ul {
	padding-left: 30px;
}


.news_icon, .author_icon, .downloads_icon {
    bottom: 53px;
    float: left;
    height: 50px;
    left: 151px;
    position: relative;
    width: 60px;
}

.news_icon {
	background: url(../images/newsletter.png);
}

.author_icon {
	background: url(../images/author.png);
}

.downloads_icon {
	background: url(../images/downloads.png);
}